<h1>Jens Kanschik</h1>
<img src="/images/jens.jpg" hspace="10">
Jens Kanschik studied Mathematics and Physics in Bochum and is currently working in the IT department of a German bank.
In his spare time, he spends time playing oboe as well as working on a few software projects.
<br />
Together with Peter, he wrote this application using Ruby on Rails, a software framework used for web applications.


